﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Newtonsoft.Json" version="12.0.3" targetFramework="net461" />
  <package id="NLog" version="4.7.0" targetFramework="net461" />
  <package id="NLog.Config" version="4.7.0" targetFramework="net461" />
  <package id="NLog.Schema" version="4.7.0" targetFramework="net461" />
  <package id="RestSharp" version="106.10.1" targetFramework="net461" />
</packages>